» Ubuntu » Packages

Error

two or more packages specified (isc-dhcp-common oneiric-updates)